msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-03-29 16:36+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/creative/init.lua:23
msgid "Allow player to use creative inventory"
msgstr "Spieler erlauben, das Kreativinventar zu benutzen"

#: mods/creative/inventory.lua:156
msgid "@1 / @2"
msgstr "@1 / @2"

#: mods/creative/inventory.lua:161
msgid "Search"
msgstr "Suchen"

#: mods/creative/inventory.lua:162
msgid "Reset"
msgstr "Zurücksetzen"

#: mods/creative/inventory.lua:163
msgid "Previous page"
msgstr "Vorherige Seite"

#: mods/creative/inventory.lua:164
msgid "Next page"
msgstr "Nächste Seite"

#: mods/creative/inventory.lua:241
msgid "All"
msgstr "Alles"

#: mods/creative/inventory.lua:242
msgid "Nodes"
msgstr "Blöcke"

#: mods/creative/inventory.lua:243
msgid "Tools"
msgstr "Werkzeuge"

#: mods/creative/inventory.lua:244
msgid "Items"
msgstr "Gegenstände"
